/*SOCIAL LOGIN BUTTONS HIDE*/

div.OnlineStoreProduct__details { display: none !important; }

.WaGadgetAuthorizationRequired .openAuthFormContainer {

    border-right: none;

    max-width: 0px;

    padding-right: 40px;

    display: none;

}


/*PADDING TO SOCIAL LOGIN BUTTONS HIDE*/

.WaGadgetAuthorizationRequired .authFormContainer {

    padding-left: 0;

}


.cnMainContainer .cnContentContainer .d3ContentContainer 

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .d2ContentContainer (line 951)

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .d1ContentContainer, .cnMainContainer .cnContentContainer .d2ContentContainer, .cnMainContainer .cnContentContainer .d3ContentContainer (line 958)

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .d1ContentContainer .d1, .cnMainContainer .cnContentContainer .d2ContentContainer .d2, .cnMainContainer .cnContentContainer .d3ContentContainer .d3 (line 960)

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .d2ContentContainer .d2 (line 963)

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .cnPrimaryContentContainer .d2PrimaryContentContainer (line 980)

{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainerTopCorners .r3
{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners
{
background-color: #31B404;
background-image: none;
}

.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r1, .cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r2, .cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r3
{
background-color: #31B404;
background-image: none;
}



<style type="text/css">
   .mobileHide { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){  .mobileHide { display: none;}}
</style>

.WaGadgetMenuHorizontal .menuBackground{
background: #31B404;
}

.WaGadgetMenuHorizontal .menuInner ul ul {
    background: black;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
    background: white;
    color:black;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    color: grey;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a{
    color: grey;
}